{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.20",
        "primary": true
      }
    ],
    "recommendedRam": 6656
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Last World Shines1.2.6BigUpdate",
  "version": "",
  "author": "",
  "overrides": "overrides",
  "files": [
    {
      "projectID": 1023345,
      "fileID": 8126647,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1159207,
      "fileID": 7813139,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 948255,
      "fileID": 7924073,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 624669,
      "fileID": 7651999,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 8292131,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570463,
      "fileID": 8100575,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 7731017,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 8285794,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 8317557,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1420451,
      "fileID": 7896449,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1180717,
      "fileID": 7407141,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 432444,
      "fileID": 6658856,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1142875,
      "fileID": 8284677,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 354339,
      "fileID": 7613218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 8083474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889205,
      "fileID": 7612216,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1502764,
      "fileID": 8160612,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897116,
      "fileID": 7110922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682835,
      "fileID": 5643823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 974774,
      "fileID": 5108244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1089803,
      "fileID": 7535242,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 390717,
      "fileID": 8211720,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1455983,
      "fileID": 7609709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 931925,
      "fileID": 8064899,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388908,
      "fileID": 5537137,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1210744,
      "fileID": 7043428,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1233297,
      "fileID": 7003808,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1021685,
      "fileID": 6023593,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623560,
      "fileID": 4583425,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1396138,
      "fileID": 7715936,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 8244416,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511770,
      "fileID": 8032766,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1460602,
      "fileID": 7976004,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1317272,
      "fileID": 6839913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1314457,
      "fileID": 6965938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1400065,
      "fileID": 7331853,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 450250,
      "fileID": 6731516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627986,
      "fileID": 6863943,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352835,
      "fileID": 7866682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1020455,
      "fileID": 6803761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 845401,
      "fileID": 7932303,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1313892,
      "fileID": 6809962,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 8094800,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1506436,
      "fileID": 8209839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 373051,
      "fileID": 7600461,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 463155,
      "fileID": 6241090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1160598,
      "fileID": 8285932,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1166914,
      "fileID": 8177566,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1531263,
      "fileID": 8025424,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360203,
      "fileID": 8230347,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1254817,
      "fileID": 7003335,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1003431,
      "fileID": 5268035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1444882,
      "fileID": 8122294,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 450659,
      "fileID": 5566900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961053,
      "fileID": 7664533,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1376009,
      "fileID": 7719133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 344991,
      "fileID": 6186036,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 839371,
      "fileID": 7241685,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 390886,
      "fileID": 6186182,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291480,
      "fileID": 6371756,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1269169,
      "fileID": 8210948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 8255312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1511699,
      "fileID": 7921233,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7930617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7783320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 899452,
      "fileID": 6831141,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64760,
      "fileID": 7148563,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257356,
      "fileID": 7436213,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 8063556,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1206034,
      "fileID": 7400383,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1471189,
      "fileID": 7677212,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1336328,
      "fileID": 7679486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1112793,
      "fileID": 6451454,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1468440,
      "fileID": 7855962,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1476003,
      "fileID": 7702781,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832983,
      "fileID": 7314823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1036246,
      "fileID": 5960819,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1533337,
      "fileID": 8178730,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976858,
      "fileID": 6816947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    }
  ]
}